{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
    "AllowedHosts": "*",
    "API": {
        "OpenAI": "<put OpenAI Key here>",
        "HF_Inference": "<put Hugging Face inference API Key here>"
    }
}
